<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>detail</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link href="css/create.css" rel="stylesheet">
</head>
<body>
	<!-- ナビゲーションバー -->
	<header>

		<nav class="navbar navbar-expand-lg navbar-light bg-light">
			<a class="navbar-brand" href="#">ユーザー管理</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse"
				data-target="#navbarText" aria-controls="navbarText"
				aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarText">
				<ul class="navbar-nav mr-auto">
				</ul>
				<ul class="navbar-nav">
					<li class="nav-item"><a class="nav-link" href="#">ログインユーザの名前を表示</a>
					</li>
					<li class="nav-item"><a class="btn btn-primary"
						href="login.html">ログアウト</a></li>
				</ul>
			</div>
		</nav>
	</header>


	<h1 class="text-center">ユーザー情報詳細参照</h1>
	<div class="container">

		<form>
			<div class="form-group row">
				<label for="ID" class="col-sm-2 col-form-label">ログインID</label>
				<div class="col-sm-10">
					<input type="text" readonly class="form-control-plaintext" id="ID"
						value="id0001">
				</div>
			</div>
			<div class="form-group row">
				<label for="name" class="col-sm-2 col-form-label">ユーザー名</label>
				<div class="col-sm-10">
					<input type="text" readonly class="form-control-plaintext"
						id="name" value="田中太郎">
				</div>
			</div>
			<div class="form-group row">
				<label for="birth" class="col-sm-2 col-form-label">生年月日</label>
				<div class="col-sm-10">
					<input type="text" readonly class="form-control-plaintext"
						id="birth" value="1989年04月26日">
				</div>
			</div>
			<div class="form-group row">
				<label for="createdate" class="col-sm-2 col-form-label">登録日時</label>
				<div class="col-sm-10">
					<input type="text" readonly class="form-control-plaintext"
						id="createdated" value="2017年01月01日 10:50">
				</div>
			</div>
			<div class="form-group row">
				<label for="inputPassword" class="col-sm-2 col-form-label">更新日時</label>
				<div class="col-sm-10">
					<input type="text" readonly class="form-control-plaintext"
						id="inputPassword" value="2017年02月01日 01:05">
				</div>
			</div>
			<div class="submit-button-area">
				<button type="submit"
					class="regist btn btn-primary btn-lg ">登録</button>
			</div>
		</form>
		<a href="list.html">戻る</a>
	</div>
</body>
</html>